
/*==================================================================*\
    Blog Unique Styles: SWEETHOME
\*==================================================================*/
.blogcontainer #bloglogo
{
	background: url('../img/sweethome/header_sweethome.jpg') center center no-repeat transparent;
	background-size: cover;
	width: 660px;
	height: 132px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi)
{ 
    /* Retina-specific */
	.blogcontainer #bloglogo
	{
		background-image: url('../img/sweethome/header_sweethome@2x.jpg');
		background-size: cover;
	}
}
.blogcontainer article.article.nativead .article-content
{
	
}

.post .blogcontainer .article-image
{
	width: 800px;
	height: 530px;
}
.blogcontainer .teaser-full .teaser-image
{
	max-width: 800px;
	height: 530px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
	.blogcontainer .teaser-full .teaser-image img
	{
		width: 100%;
		height: 100%;
	}
	.blogcontainer .teaser-full .teaser-image .teaser-img-container
	{
		width: 100%;
		height: 100%;
		background: center center no-repeat transparent;
		background-size: cover;			
	}
.blogcontainer .teaser-twothird .teaser-image
{
	max-width: 100%;
	height: 424px;
	margin-left: auto;
	margin-right: auto;
}
	.blogcontainer .teaser-twothird .teaser-image img
	{
		width: 100%;
		height: 100%;
	}
	.blogcontainer .teaser-twothird .teaser-image .teaser-img-container
	{
		width: 100%;
		height: 100%;
		background: center center no-repeat transparent;
		background-size: cover;			
	}
/*------------------------------------*\
    Share Buttons Mouseover
\*------------------------------------*/

	#blog-sweethome .blogcontainer .ssba div a.ssba_facebook_share:hover
	{
		background: url('../img/icons/facebook_icon_mouseover_sweethome.png') no-repeat transparent;
		background-size: 22px 22px;
		background-position: 50% 8px;
	}
	#blog-sweethome .blogcontainer .ssba div a.ssba_facebook_share:hover img
	{
		display: none !important;
	}
	#blog-sweethome .blogcontainer .ssba div a.ssba_twitter_share:hover
	{
		background: url('../img/icons/twitter_icon_mouseover_sweethome.png') no-repeat transparent;
		background-size: 22px 18px;
		background-position: 50% 8px;
	}
	#blog-sweethome .blogcontainer .ssba div a.ssba_twitter_share:hover img
	{
		display: none !important;
	}
	#blog-sweethome .blogcontainer .ssba div a.ssba_pinterest_share:hover
	{
		background: url('../img/icons/pinterest_icon_mouseover_sweethome.png') no-repeat transparent;
		background-size: 22px 22px;
		background-position: 50% 8px;
	}
	#blog-sweethome .blogcontainer .ssba div a.ssba_pinterest_share:hover img
	{
		display: none !important;
	}
	#blog-sweethome .blogcontainer .ssba div a.ssba_email_share:hover
	{
		background: url('../img/icons/mail_icon_mouseover_sweethome.png') no-repeat transparent;
		background-size: 22px 14px;
		background-position: 50% 8px;
	}
	#blog-sweethome .blogcontainer .ssba div a.ssba_email_share:hover img
	{
		display: none !important;
	}
	
/*------------------------------------*\
    Sweethome: Wieso nicht
\*------------------------------------*/
	
#blog-sweethome.post .blogcontainer .article-wiesonicht
{
	width: 712px;
	margin: 48px auto 32px;
	vertical-align: middle;
	font-family: "Hind";
	padding: 16px 0;
}
	#blog-sweethome.post .blogcontainer .article-wiesonicht .wiesonicht-bild
	{
		display: inline-block;
		width: 240px;
		height: 240px;
		overflow: hidden;
		text-align: center;
	}
	#blog-sweethome.post .blogcontainer .article-wiesonicht .wiesonicht-bild img
	{
		margin: 0 auto;
		padding: 0;
		max-width: 100%;
		height: auto;
	}
	#blog-sweethome.post .blogcontainer .article-wiesonicht .wiesonicht-content
	{
		display: inline-block;
		width: 410px;
		margin-left: 20px;
	}
	
	#blog-sweethome.post .blogcontainer .article-wiesonicht span
	{
		color: #a6a4c1;
		font-size: 20px;
		line-height: 24px;
	}
	#blog-sweethome.post .blogcontainer .article-wiesonicht h4
	{
		font-family: "Hind";
		margin-bottom: 16px;
	}
	#blog-sweethome.post .blogcontainer .article-wiesonicht h4,
	#blog-sweethome.post .blogcontainer .article-wiesonicht p
	{
		width: 100%;
	}

	#blog-sweethome.post .blogcontainer .postcontent.wiesonicht img
	{
		margin: 0 auto;
		float: none;
		display: block;
	}
	#blog-sweethome.post .blogcontainer .postcontent.wiesonicht img::after
	{
		clear: both;
		content: ' ';
		display: block;
		float: none;
	}
/*------------------------------------*\
    Sweethome: Rezepte
\*------------------------------------*/
.blogcontainer table.rezepte
{
	width: 712px;
	max-width: 100%;
	font-size: 17px;
	line-height: 25px;
	margin: 32px auto 62px;
}
	.blogcontainer table.rezepte p,
	.blogcontainer table.rezepte ul,
	.blogcontainer table.rezepte ol,
	.blogcontainer table.rezepte h1,
	.blogcontainer table.rezepte h2,
	.blogcontainer table.rezepte h3,
	.blogcontainer table.rezepte h4,
	.blogcontainer table.rezepte h5,
	.blogcontainer table.rezepte h6	
	{
		width: 100%;
		padding: 0;
		margin: 0;
	}
	.blogcontainer table.rezepte td,
	.blogcontainer table.rezepte th
	{
		vertical-align: top;
		text-align: left;
	}
	/* --- Rezept Bild --- */
	.blogcontainer table.rezepte .rezept-bild td
	{
		margin: 0 auto;
		text-align: center;
		padding-bottom: 20px;
	}
		.blogcontainer table.rezepte .rezept-bild img,
		.blogcontainer table.rezepte .rezept-bild div
		{
			max-width: 100%;
			margin: 0 auto;
		}
	/* --- Rezept Titel --- */
	.blogcontainer table.rezepte .rezept-titel td
	{
		font-size: 21px;
		font-weight: bold;
		text-align: center;
		padding: 16px 0;
	}
	/* --- Rezept Beschreibung --- */
	.blogcontainer table.rezepte .rezept-beschreibung td
	{
		padding-bottom: 24px;
	}
	/* --- Rezept Zutaten & Rezebt Zubereitung --- */
	.blogcontainer table.rezepte .rezept-zutaten-titel,
	.blogcontainer table.rezepte .rezept-zubereitung-titel
	{
		padding-bottom: 6px;
	}	
	.blogcontainer table.rezepte .rezept-zutaten
	{
		font-family: 'Hind', sans-serif;
		font-size: 17px;
		line-height: 24px;
		padding-right: 16px;		
		text-align: left;
		width: 30%;
		padding-bottom: 16px;
		font-weight: 600;
	}
		.blogcontainer table.rezepte .rezept-zutaten p
		{
			font-weight: 600;
			padding-bottom: 6px;
		}
	.blogcontainer table.rezepte .rezept-zubereitung
	{
		width: 70%;
		padding-bottom: 16px;
	}
	/* --- Print Button --- */
	.blogcontainer table.rezepte tr.rezept-print td
	{
		padding-top: 0;
		text-align: left;
		padding-bottom: 26px;
	}
		.blogcontainer table.rezepte button.rezept-print
		{
			background-color: transparent;
			border: medium none;
			height: 29px;
			padding: 0;
			text-align: center;
			width: 29px;
		}
		.blogcontainer table.rezepte button.rezept-print:hover
		{
			cursor: pointer;
		}
		.blogcontainer table.rezepte button.rezept-print span.btn-print
		{
			background: transparent url("../img/icons/print.png") no-repeat scroll center center / cover;
			display: block;
			height: 29px;
			text-indent: -9999px;
			width: 29px;
		}
		
	/*------------------------------------*\
		Sweethome: Image Captions
	\*------------------------------------*/
	#blog-sweethome.post .blogcontainer .wp-caption
	{
		border: medium none;
		margin: 0 auto;
		padding: 0;
		max-width: 100%;
	}
	#blog-sweethome.post .blogcontainer .wp-caption img
	{
		/* width: 100%; */
		margin-left: auto;
		margin-right: auto;
	}
	#blog-sweethome.post .blogcontainer .wp-caption-text
	{
		width: 712px;
		margin-left: auto;
		margin-right: auto;
		line-height: 25px;
		font-size: 17px;
		text-align: left;
		padding: 0 0 16px 0;
	}